Subject: Re: [lojban] le jbozgi be la'o <Lobster Quadrille>

From: Pierre Abbat <[email-masked]>
Date: Sun, 10 Jun 2001 18:13:53 -0400

On Sun, 10 Jun 2001, Rob Speer wrote:
li'o
>A chord could be named by its notes, but you'd just have to use longer names.
>So perhaps G would be "mijyste" or "tigypre" and F7 would be <ai.o'upei>.

"tigypre" means "performer-person" and it would cause unacceptable confusion to
give it the additional totally unrelated meaning of a musical chord. Similarly
for "mijyste" which could be used in the description of an algorithm to find the
median. "ai.o'upei" is an attitudinal question and can't be used to name
anything. The proper way to name notes, I think, is with letterals.

phma